<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"<img src='pik4erspic/mini/gor.png'> <u>Aden Castle Town</u><br/><br/>";
echo"<center><img src='pik4erspic/mini/faq.png'> <b>Северная часть города</center></b><br/>";
echo"<img src='pik4erspic/mini/2.png'> <a href=\"hram.php?$sd&\">Храм</a><br/>";
echo"<img src='pik4erspic/mini/2.png'> <a href=\"guild.php?$sd&\">Гильдия воинов</a><br/>";
echo"<img src='pik4erspic/mini/gor.png'> <a href=\"charch.php?$sd&act=heal\">Башня жизни</a><br/>";
echo"<hr>";
echo"<b><font color=lime>Навигация</font></b></a>";
echo"<br/><img src='pik4erspic/mini/3.gif'> <a href=\"gorodok5.php?$sd\">К северным воротам</a><br/>";
echo"<img src='pik4erspic/mini/3.gif'> <a href=\"gorodok3.php?$sd\">В центральную часть</a><br/>";
echo"<hr>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi.php?$sd\">Пополни Счёт</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"shops_uda4a.php?$sd&go=prikras\">NPC удачи</a><br/>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
